# Asterisk Project : Asterisk 13 ManagerAction_CoreStatus

Created by wikibot on Aug 08, 2014

# CoreStatus

### Synopsis

Show PBX core status variables.

### Description

Query for Core PBX status.

### Syntax

    Action: CoreStatus
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538